Subject: Trainer Candidate - Venkatesh Yadav
From: Venkatesh Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Sep 2022 01:44:39 -0400

| | Tech Support Test

Name | Venkatesh Yadav
E-mail | [email-masked]
Phone Number | (91) 8309900511
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant | Senior quality analyst | Presently working | 36000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-20 days
Please briefly describe your work experience specifically in Quality? | As a quality analyst I need to audit the incidents daily of 80-100 count and give the quality feedback to the agents assigned to me
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Whenever there was no team leader assigned to our process as an SME I was assigned for the team for few days.
Without any proper experience of team handling I got confused a bit at starting and slowly i gone through the drawbacks of the agents and process and tried to improve as much i can in a short period and with the other team leader suggestions i followed some basic rules to handle the team

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Providing the normal process will give good customer service but solving the problem of the customer will give us great customer service

What according to you makes you a good candidate for this position?

I'm have capability of handling a team of 15-16 agents and as an SME experience I have an idea how to grab the proces knowledge quickly
And I'm interested in training aswell

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |